/* 공고 구분방법1 */
#gonggo_list1.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_icon/img/bid_list_bg2.png);
}

#gonggo_list1 .inner-img{
    position: absolute;
    left: 203px;
    top: 344px;
    z-index: 99;
}

#gonggo_list1 .inner-tooltip{
    left: 582px;
    top: 204px;
    z-index: 99;
}

#gonggo_list1 .inner-tooltip:after{
    rotate: 180deg;
    top: 127px;
    left: 181px;
}


/* 공고 구분방법2 */
#gonggo_list2.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_icon/img/bid_list_bg2.png);
}

#gonggo_list2 .inner-img{
    position: absolute;
    right: -166px;
    top: 380px;
    z-index: 99;
}

#gonggo_list2 .inner-tooltip{
    right: 33px;
    top: 222px;
    z-index: 99;
}

#gonggo_list2 .inner-tooltip:after{
    rotate: 180deg;
    top: 148px;
    left: 20px;
}



/* 공고 구분방법3 */
#gonggo_list3.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_icon/img/bid_list_bg2.png);
}

#gonggo_list3 .inner-img{
    position: absolute;
    right: 6px;
    top: 343px;
    z-index: 99;
}

#gonggo_list3 .inner-tooltip{
    right: 131px;
    top: 292px;
    z-index: 99;
}

#gonggo_list3 .inner-tooltip img{
    vertical-align: -9px;
}

#gonggo_list3 .inner-tooltip:after{
    rotate: 90deg;
    top: 71px;
    right: -13px;
}


/* 공고 구분방법4 */
#gonggo_list4.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_icon/img/bid_list_bg2.png);
}

#gonggo_list4 .inner-img{
    position: absolute;
    right: 417px;
    top: 95px;
    z-index: 99;
}

#gonggo_list4 .inner-tooltip{
    right: -19px;
    top: 386px;
    z-index: 99;
}

#gonggo_list4 .inner-tooltip img{
    vertical-align: -9px;
}

#gonggo_list4 .inner-tooltip:after{
    rotate: -90deg;
    top: 56px;
    left: -13px;
}


/* 공고 구분방법5 */
#gonggo_list5.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_icon/img/bid_list_bg2.png);
}

#gonggo_list5 .inner-img{
    position: absolute;
    right: -239px;
    top: 344px;
    z-index: 99;
}

#gonggo_list5 .inner-tooltip{
    right: -82px;
    top: 275px;
    z-index: 99;
}

#gonggo_list5 .inner-tooltip img{
    vertical-align: -9px;
}

#gonggo_list5 .inner-tooltip:after{
    rotate: 90deg;
    top: 87px;
    right: -13px;
}